Subject: MN: Re: Year 3 Week 22 Proposals

From: riffraff@n... (RiffRaff)
Date: Tue, 28 Sep 1999 20:51:53 -0400

>------------------------------------------------------------------------------
>
>Proposal 892 - Charge Matching [Amendment]
>
>Remove the phrase "if charge does not match" from the [Opening MC] Action in
>the Action table.
>
>{
> I don't know what this means, but I can't find any reference to
> it in the rest of the Ruleset so I'll assume it's a hang-on from
> some earlier Rule.
>}
>

It refers to the fact that you can perform the action for free if your
charge would be 18 (equal to MC itself) upon arriving there.

The applicable rule is in the section on Current and Charge, assuming it
hasn't been removed while my back was turned.

--Riff

"It's hard to kill a man who can stand on one foot."

--"Ronnie Rocket", by David Lynch